/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IiIsImZpbGUiOiJjdXN0b20uY3NzIn0= */
.template-historyview #content{
    margin-left: 1.6rem!important;
}

ul.plone-toolbar-main li#contentview-history {
    display: block !important;
}
.odsList {display: flex; flex-wrap: wrap; margin-left: -1.2rem; margin-right: -1.2rem;}
.odsList__item {padding: 1.2rem; flex: 0 0 auto;}
.odsList__item a { display: block; transition: transform .35s;} 
.odsList__item a:focus-within, .odsList__item a:hover {box-shadow: 0 3px 6px rgb(0 0 0 / 16%); transform: translate(-3px,-3px);}
.odsList__image { height: 12rem; width: 12rem;}